/* 
   untitled.strings
   

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
 "OK" = "OK";
"Create Printer" = "Créer une imprimante";
"Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols" = "Nom d’imprimante erroné : \"%@\".\nLe nom ne doit pas être vide et doit inclure des symboles alphanumériques";
"Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists." = "Une imprimante portant le nom : \"%@\"\npour le périphérique sélectionné :\n\"%@\"\nexiste déjà.";
"Printer: \"%@\"\nwas successfully created" = "L’imprimante : \"%@\"\na été créée avec succès";
"Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"" = "Impossible de créer l’imprimante : \"%@\"\nErreur d’exécution lpadmin : \"%s\"";
"Total: %d items" = "Total : %d éléments";
/* toolbar */
"Refresh" = "Actualiser";
"Refresh Fax MFP Devices" = "Actualiser Samsung Fax Printer";

"Search" = "Rechercher";
"Search Fax MFP" = "Rechercher Samsung Fax Printer";

